Index: conf/backend.eap.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/backend.eap.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/backend.eap.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -1,5 +1,5 @@
 -DBUILD_DBG_MONITOR:BOOL=ON 
 -DBUILD_APP_ACCT:BOOL=ON 
--DSKIP_TESTS:BOOL=ON 
+-DBUILD_TESTING:BOOL=OFF 
 -DCMAKE_BUILD_TYPE:STRING=Debug 
 -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/cli.simple.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/cli.simple.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/cli.simple.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -1,1 +1,1 @@
--DBUILD_TEST_APP:BOOL=ON -DBUILD_TEST_RT_ANY:BOOL=ON -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DSKIP_TESTS:BOOL=ON -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
+-DBUILD_TEST_APP:BOOL=ON -DBUILD_TEST_RT_ANY:BOOL=ON -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DBUILD_TESTING:BOOL=OFF -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/gw.eap.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/gw.eap.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/gw.eap.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -1,3 +1,3 @@
 -DBUILD_DBG_MONITOR:BOOL=ON 
 -DBUILD_APP_RADGW:BOOL=ON -DBUILD_RGWX_DEBUG:BOOL=ON -DBUILD_RGWX_AUTH:BOOL=ON -DBUILD_RGWX_ACCT:BOOL=ON -DBUILD_RGWX_ECHODROP:BOOL=ON
--DSKIP_TESTS:BOOL=ON -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
+-DBUILD_TESTING:BOOL=OFF -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/nas.a.rt.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/nas.a.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/nas.a.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -1,1 +1,1 @@
--DBUILD_TEST_APP:BOOL=ON -DBUILD_TEST_RT_ANY:BOOL=ON -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DSKIP_TESTS:BOOL=ON -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
+-DBUILD_TEST_APP:BOOL=ON -DBUILD_TEST_RT_ANY:BOOL=ON -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DBUILD_TESTING:BOOL=OFF -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/proxy.a.rt.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/proxy.a.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/proxy.a.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -2,5 +2,5 @@
 -DBUILD_DBG_MONITOR:BOOL=ON \
 -DBUILD_DBG_RT:BOOL=ON \
--DSKIP_TESTS:BOOL=ON \
+-DBUILD_TESTING:BOOL=OFF \
 -DCMAKE_BUILD_TYPE:STRING=Debug \
 -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/proxy.b.rt.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/proxy.b.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/proxy.b.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -3,5 +3,5 @@
 -DBUILD_DICT_EAP:BOOL=OFF \
 -DBUILD_DICT_NASREQ:BOOL=OFF \
--DSKIP_TESTS:BOOL=ON \
+-DBUILD_TESTING:BOOL=OFF \
 -DCMAKE_BUILD_TYPE:STRING=Debug \
 -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/serv.b.rt.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/serv.b.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/serv.b.rt.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -1,1 +1,1 @@
--DBUILD_TEST_APP:BOOL=ON -DBUILD_RT_DEFAULT:BOOL=OFF -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DSKIP_TESTS:BOOL=ON -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
+-DBUILD_TEST_APP:BOOL=ON -DBUILD_RT_DEFAULT:BOOL=OFF -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DBUILD_TESTING:BOOL=OFF -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
Index: conf/serv.simple.testbed.aaa/freeDiameter/CMakeFlags
===================================================================
--- conf/serv.simple.testbed.aaa/freeDiameter/CMakeFlags	(revision 0)
+++ conf/serv.simple.testbed.aaa/freeDiameter/CMakeFlags	(revision 5)
@@ -1,1 +1,1 @@
--DBUILD_TEST_APP:BOOL=ON -DBUILD_TEST_RT_ANY:BOOL=ON -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DSKIP_TESTS:BOOL=ON -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
+-DBUILD_TEST_APP:BOOL=ON -DBUILD_TEST_RT_ANY:BOOL=ON -DBUILD_DBG_MONITOR:BOOL=ON -DBUILD_DBG_RT:BOOL=ON -DBUILD_TESTING:BOOL=OFF -DCMAKE_BUILD_TYPE:STRING=Debug -DDEFAULT_CONF_PATH:PATH=/root/conf/freeDiameter
